Bug 265441 - libupnp fails to build in rawhide
libupnp fails to build in rawhide
Product: Fedora
Classification: Fedora
Component: libupnp (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: Eric Tanguy
Fedora Extras Quality Assurance
Depends On:
Blocks: F8Test3
  Show dependency treegraph
Reported: 2007-08-29 17:06 EDT by Jesse Keating
Modified: 2013-01-09 21:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-07 17:47:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-08-29 17:06:11 EDT
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I../upnp/inc -I./inc -I../threadutil/inc
-I../ixml/inc -I./src/inc -pthread -O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2
-fexceptions -fstack-protector --param=ssp-buffer-size=4 -m32 -march=i386
-mtune=generic -fasynchronous-unwind-tables -Os -MT
src/genlib/net/http/libupnp_la-httpreadwrite.lo -MD -MP -MF
src/genlib/net/http/.deps/libupnp_la-httpreadwrite.Tpo -c
src/genlib/net/http/httpreadwrite.c  -fPIC -DPIC -o
src/genlib/net/http/httpreadwrite.c: In function 'http_SendMessage':
src/genlib/net/http/httpreadwrite.c:352: error: expected identifier before '(' token
make[3]: *** [src/genlib/net/http/libupnp_la-httpreadwrite.lo] Error 1

Comment 1 Eric Tanguy 2007-08-30 17:12:56 EDT
Hi jesse, i don't know how to solve this problem. This lib compiled fine with
F-7 and i can't understand why there is problems now. An idea ? I will ask the
question also upstream.

Note You need to log in before you can comment on or make changes to this bug.